<xapCache source="C:\Users\VM\Dropbox\Proyectos VS\Proyectos VS 2010\TFC_ClientApp\TFC_ClientApp\Bin\Debug\TFC_ClientApp.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="07/01/2013 0:12:23">
  <file source="C:\Users\VM\Dropbox\Proyectos VS\Proyectos VS 2010\TFC_ClientApp\TFC_ClientApp\Bin\Debug\WMAppManifest.xml" archivePath="WMAppManifest.xml" lastWriteTime="28/12/2012 15:12:14" />
  <file source="C:\Users\VM\Dropbox\Proyectos VS\Proyectos VS 2010\TFC_ClientApp\TFC_ClientApp\Background.png" archivePath="Background.png" lastWriteTime="06/01/2013 9:55:21" />
  <file source="C:\Users\VM\Dropbox\Proyectos VS\Proyectos VS 2010\TFC_ClientApp\TFC_ClientApp\ApplicationIcon.png" archivePath="ApplicationIcon.png" lastWriteTime="06/01/2013 9:55:30" />
  <file source="C:\Users\VM\Dropbox\Proyectos VS\Proyectos VS 2010\TFC_ClientApp\TFC_ClientApp\obj\Debug\TFC_ClientApp.dll" archivePath="TFC_ClientApp.dll" lastWriteTime="07/01/2013 0:12:22" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\Windows Phone\v7.1\Libraries\Silverlight\Microsoft.Phone.Controls.dll" archivePath="Microsoft.Phone.Controls.dll" lastWriteTime="29/08/2011 23:49:08" />
  <file source="C:\Users\VM\Dropbox\Proyectos VS\Proyectos VS 2010\TFC_ClientApp\TFC_ClientApp\SplashScreenImage.jpg" archivePath="SplashScreenImage.jpg" lastWriteTime="28/12/2012 15:11:05" />
  <file source="C:\Users\VM\Dropbox\Proyectos VS\Proyectos VS 2010\TFC_ClientApp\TFC_ClientApp\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="29/12/2012 14:04:01" />
  <file source="C:\Users\VM\Dropbox\Proyectos VS\Proyectos VS 2010\TFC_ClientApp\TFC_ClientApp\Bin\Debug\ApplicationIcon.png" archivePath="ApplicationIcon.png" lastWriteTime="06/01/2013 9:55:30" />
  <file source="C:\Users\VM\Dropbox\Proyectos VS\Proyectos VS 2010\TFC_ClientApp\TFC_ClientApp\Bin\Debug\Background.png" archivePath="Background.png" lastWriteTime="06/01/2013 9:55:21" />
</xapCache>